Application: gvSIG desktop - gvSIG feature requests #1578
Incluir en preferencias opciones de realce.
01/30/2013 10:17 AM - Ignacio Brodin

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Raster

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

En preferencias deberia poderse seleccionar "No activar realce automaticamente", asi como, tener configurado el realce y recorte de
colas con el que se abriran las capas.
Tiempo aproximado: 3 dias

History

#1 - 01/30/2013 11:45 AM - Manuel Madrid
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 04/04/2014 10:39 AM - Alvaro Anguix
- Assignee deleted (Ignacio Brodin)
